{
    "text_rename_sensor": "Rinominare il sensore",
    "text_identifyLight": "Identificare la luce",
    "btn_rename": "Rinominare",
    "text_rename_group": "Rinominare il gruppo",
    "btn_createFirstGroup": "Creare il primo gruppo",
    "text_groupCan": "Un gruppo può contenere tutte o alcune delle luci di una stanza.",
    "text_organizeFirstLights": "Creare il primo gruppo",
    "text_name": "Nome",
    "text_forEasyControl": "Per facilitare il controllo delle luci vengono assegnate a uno o più gruppi, ad esempio soggiorno, piano e così via.",
    "text_organizeLights": "Creare un gruppo",
    "text_lights": "Luci",
    "text_sensor_control": "Controllo del sensore",
    "text_switch_edit": "Switch editor",
    "text_schedules": "Orari",
    "ext_manage_lights": "Gestire le luci",
    "text_scenesEditor": "Editor di scene",
    "h_switch_edit": "Interruttore di modifica",
    "h_group_edit": "Modifica gruppo",
    "txt_addLight": "Assegnare le luci tramite",
    "txt_noLights": "Nessuna luce assegnata",
    "h_light_all": "tutti",
    "h_light_single": "singolo",
    "h_light_control": "Controllo della luce",
    "txt_addScene": "Creazione di scene nell'editor di scene",
    "txt_noScenes": "Nessuna scena creata",
    "h_scene_control": "Ricordare le scene",
    "text_delete_group": "Cancella gruppo",
    "btn_all_Group": "Tutto spento",
    "btn_new_Group": "Aggiungi gruppo",
    "txt_rotate_ccw_short": "ruotare CCW",
    "txt_rotate_cw_short": "ruotare in senso orario",
    "txt_drop": "goccia",
    "txt_knock": "2 × bussare",
    "txt_rotate_ccw": "girare in senso antiorario",
    "txt_push": "diapositiva",
    "txt_rotate_cw": "girare in senso orario",
    "txt_flip90": "inclinazione 90°",
    "txt_flip180": "inclinazione di 180°",
    "txt_shake": "agitare",
    "btn_create": "Crea",
    "btn_cancel": "Annulla",
    "btn_delete": "Cancellare",
    "modal_delete_group": "Cancellare il gruppo <b></b> in modo permanente?",
    "btn_color": "Colore",
    "btn_temp": "Temperatura di colore",
    "slider_white": "Bianco",
    "slider_temperature": "Temperatura",
    "slider_saturation": "Saturazione",
    "slider_color": "Colore",
    "slider_brightness": "Luminosità",
    "text_edit_b": "Modifica",
    "text_scenes": "Scena",
    "text_manage_lights": "Amministare luci",
    "text_grouSzeneps": "Gruppi",
    "txt_rename": "Rinominare",
    "txt_delete": "Cancellare"
}
